RuntimeException thrown

tribe_get_events werd aangeroepen met een argument dat verouderd is sinds versie 3.8. Setting eventDisplay to 'upcoming' is deprecated. Please use 'list' instead.